Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 973368 - cmsnamed.c :868 : cmsDictAddEntry: l'assertion « (Name != ((void *)0)) » a échoué.
Summary: cmsnamed.c :868 : cmsDictAddEntry: l'assertion « (Name != ((void *)0)) » a é...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: colord
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-11 19:22 UTC by Nicolas Mailhot
Modified: 2013-10-30 15:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-10-30 15:39:21 UTC
Type: Bug


Attachments (Terms of Use)

Description Nicolas Mailhot 2013-06-11 19:22:39 UTC
Description of problem:

systemctl status colord.service
colord.service - Manage, Install and Generate Color Profiles
   Loaded: loaded (/usr/lib/systemd/system/colord.service; static)
   Active: failed (Result: core-dump) since Tue 2013-06-11 21:19:34 CEST; 15s ago
  Process: 3282 ExecStart=/usr/libexec/colord (code=dumped, signal=ABRT)

Jun 11 21:19:33 arekh.okg colord[3282]: Profile added: icc-65bf3734788c90610efd9a205ecce1f6
Jun 11 21:19:33 arekh.okg colord[3282]: Profile added: icc-a76afb31f4d8f9f003eaf3eb68f792b4
Jun 11 21:19:33 arekh.okg colord[3282]: colord: cmsnamed.c :868 : cmsDictAddEntry:  l'assertion « (Name != ((void *)0)) » a échoué.
Jun 11 21:19:34 arekh.okg systemd[1]: colord.service's D-Bus name org.freedesktop.ColorManager no longer registered by :1.139
Jun 11 21:19:34 arekh.okg systemd[1]: colord.service changed running -> stop-sigterm
Jun 11 21:19:34 arekh.okg systemd[1]: Child 3282 belongs to colord.service
Jun 11 21:19:34 arekh.okg systemd[1]: colord.service: main process exited, code=dumped, status=6/ABRT
Jun 11 21:19:34 arekh.okg systemd[1]: colord.service changed stop-sigterm -> failed
Jun 11 21:19:34 arekh.okg systemd[1]: Unit colord.service entered failed state.
Jun 11 21:19:34 arekh.okg systemd[1]: colord.service: cgroup is empty


Version-Release number of selected component (if applicable):
colord-1.0.1-1.fc20.x86_64

Comment 1 Fedora End Of Life 2013-09-16 14:09:31 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20

Comment 2 Richard Hughes 2013-10-30 15:39:21 UTC
This has been fixed with the last lcms2 update.


Note You need to log in before you can comment on or make changes to this bug.